//
//	 ______    ______    ______    
//	/\  __ \  /\  ___\  /\  ___\   
//	\ \  __<  \ \  __\_ \ \  __\_ 
//	 \ \_____\ \ \_____\ \ \_____\ 
//	  \/_____/  \/_____/  \/_____/ 
//
//	Powered by BeeFramework
//
//
//  VankeStatementMonthCell_iPhone.h
//  vanke
//
//  Created by xiaomi on 15/11/16.
//  Copyright © 2015年 gomore. All rights reserved.
//

#import "Bee.h"

#pragma mark -

@class StatementMonth;

@interface VankeStatementMonthCell_iPhone : BeeUICell

AS_OUTLET( BeeUILabel,     lblYear )
AS_OUTLET( BeeUILabel,     lblMonth )
AS_OUTLET( BeeUILabel,     lblCount )
AS_OUTLET( BeeUILabel,     lblAmount )
AS_OUTLET( BeeUILabel,     lblTotalPrefix )

@property (nonatomic, strong) NSDate *settleDate;

@end

